.plusIcon{
  position: fixed;
  z-index: 100;
  bottom: 45px;
  right: 30px;
  margin-bottom: 0;
  padding-top: 15px;
}


.plus{
  font-size: 18px;
  padding: 15px 21px;
  line-height: 1.5;
  border-radius: 50%;
  color: #fff !important;
}

.plus:hover {
  box-shadow: 0 8px 17px 0 rgba(0,0,0,.2),
  0 6px 20px 0 rgba(0,0,0,.19);
}
:focus {
  outline: none;
}

.modal-header .close span{
  color: #ffffff;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
}

.modal-content .close {
  position: absolute;
  right: 25px;
  top: 28px;
  border-radius: 50%;
  padding: 10px 15px;
}

.modal .modal-full-height{
  height: auto !important;
}
.modal-content .close:hover {
  background: #443f3f;
}

.full-width {
  width: 100%;
}


table {
  width: 100%;
}

.mat-column-delete{
  width: 2%;
  font-size: 17px;
  color: #dc3545;
}
.mat-column-edit {
  width: 3%;
  font-size: 17px;
  color: #2196f3;
}
